<component name="libraryTable">
  <library name="Gradle: com.uber.autodispose:autodispose:0.8.0@jar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.uber.autodispose/autodispose/0.8.0/78934a7a6fa87beebc71d72a6cd1e16460078ca1/autodispose-0.8.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.uber.autodispose/autodispose/0.8.0/f221754e6d22c1e59f0e71ff01f4bd33133d4260/autodispose-0.8.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>